function form_OnLoad()
{
	if (Xrm.Page.getAttribute("vhacrm_isassist_bool") != null)
	{
		Xrm.Page.getAttribute("vhacrm_isassist_bool").setSubmitMode("never");
	}
	
	if (Xrm.Page.getAttribute("hrc_dayssincelastcontact_text") != null)
	{
		Xrm.Page.getAttribute("hrc_dayssincelastcontact_text").setSubmitMode("always");
	}	
}

function area_OnChange()
{
	Xrm.Page.data.entity.save();
}

function subArea_OnChange()
{
	Xrm.Page.data.entity.save();
}

function resolution_OnChange()
{
	Xrm.Page.data.entity.save();
}

function caseNoteTemplate_OnChange()
{
	Xrm.Page.data.entity.save();
}

